@font-face {
  font-family: 'MuseoSans-100';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_1_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_1_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_1_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_1_0.ttf') format('truetype');
}
@font-face {
  font-family: 'MuseoSans-300';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_0_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_0_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_0_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'MuseoSans-300Italic';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_2_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_2_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_2_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_2_0.ttf') format('truetype');
}
@font-face {
  font-family: "MuseoSans-500";
  src: url("/sites/all/themes/globalpost_3/css/fonts/museosans/23F1DC_0_0.eot");
  src: url("/sites/all/themes/globalpost_3/css/fonts/museosans/23F1DC_0_0.eot?#iefix") format("embedded-opentype"), url("/sites/all/themes/globalpost_3/css/fonts/museosans/23F1DC_0_0.woff") format("woff"), url("/sites/all/themes/globalpost_3/css/fonts/museosans/23F1DC_0_0.ttf") format("truetype");
}
@font-face {
  font-family: 'MuseoSans-700';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/241420_0_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/241420_0_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/241420_0_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/241420_0_0.ttf') format('truetype');
}
@font-face {
  font-family: 'MuseoSans-900';
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_3_0.eot');
  src: url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_3_0.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_3_0.woff') format('woff'), url('/sites/all/themes/globalpost_3/css/fonts/museosans/24C5E7_3_0.ttf') format('truetype');
}
#article-url {
  margin-bottom: 20px;
}
#article-url p.u {
  color: #d6d6d6;
  font-size: smaller !important;
}
.wires-copyright {
  display: block;
  margin: 20px 0;
  border: 1px solid #dfdfdf;
  border-width: 1px 0;
  padding: 10px 10px 10px 120px;
  position: relative;
  clear: both;
}
.wires-copyright .button.wire {
  margin: -19px 10px 0px 0px;
  position: absolute;
  top: 50%;
  left: 10px;
}
.node-inner .taxonomy {
  margin-bottom: 20px;
}
.lead-image {
  width: 360px;
  height: 240px;
}
.ad-container {
  overflow: hidden;
  margin: 0 auto;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  -ms-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}
#main {
  position: relative;
}
#content-bottom {
  width: 675px;
}
#comments_article {
  width: 100% !important;
}
#footer .ad-block {
  width: 728px;
  margin: 0 auto;
}
#footer #block-menu-menu-footer-menu2 {
  margin-top: 20px;
}
.sidebar {
  float: none;
  position: absolute;
  top: 120px;
  right: 0;
  bottom: 0;
  width: 300px;
  z-index: 0;
}
.sidebar .row {
  display: inline-block;
  height: 50%;
  width: 100%;
}
.sidebar .row.bottom {
  margin-top: 20px;
}
.sidebar .ad-block {
  display: inline-block;
  position: relative;
  top: -120px;
  margin-top: 120px;
  line-height: 0;
}
.sidebar .ad-block.is_stuck {
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
}
.sidebar .ad-block.is_stuck.is_stuck_bottom {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  top: auto;
}
.nav-queue_bar {
  position: relative;
  width: 980px;
  height: 98px;
  z-index: 999;
}
.nav-queue_bar.is_stuck:before {
  content: '';
  display: block;
  position: absolute;
  top: -18px;
  right: 10px;
  bottom: 0;
  left: 10px;
  z-index: -1;
  -webkit-box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.5);
}
.nav-queue_bar-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #d6d6d6;
}
.nav-queue_bar-item {
  display: inline-block;
  position: relative;
  width: 122.5px;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 6px solid #a3a3a3;
}
.nav-queue_bar-item.read {
  border-color: #282628;
}
.nav-queue_bar-item.reading {
  border-color: #ee2e24;
}
.nav-queue_bar-item-link {
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 7px;
  -webkit-transition: background-color 200ms linear;
  -moz-transition: background-color 200ms linear;
  -o-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
}
.nav-queue_bar-item-link:hover {
  background-color: #fff;
}
.nav-queue_bar-item-headline {
  display: block;
  color: #282628;
  font-family: 'MuseoSans-900';
  font-size: 10px;
  margin-top: 5px;
}
.nav-queue_bar-item-date {
  display: block;
  color: #a3a3a3;
  font-family: 'Georgia', serif;
  font-size: 10px;
}
.gp-video-container {
  width: auto;
  height: 0;
  padding-top: 56.333333333333336%;
  position: relative;
  border: 1px dotted #cdcdcd;
}
.gp-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
html body .ndn_embedContainer {
  position: relative;
}
html body .ndn_embedContainer.ndn_embedded {
  padding-top: 56.333333333333336%;
  height: 0 !important;
  width: auto !important;
}
.ndn_embedContainer.ndn_widget_VideoPlayer-Default .ndn_videoPlayer {
  position: absolute;
  top: 0;
  bottom: 0;
  height: auto;
}
